.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}



.g-image-wrapper {
    position: relative;
}

.overlay-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #008cba80;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: 0.5s ease;
}

.g-image-wrapper:hover .overlay-wrapper {
    height: 100%;
}

.g-image-wrapper.shadow img {
    height: 22rem;
    object-fit: cover;
}
.overlay-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

img.card-img-top {
    width: 100%;
    height: 16rem;
}

.card.shadow {
    height: 28rem;
}

.breadcrumb {
    display: inline-block;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
    overflow: hidden;
    border-radius: 5px;
    counter-reset: flag;
}

.breadcrumb a {
    text-decoration: none;
    outline: none;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 36px;
    color: white;
    /*need more margin on the left of links to accomodate the numbers*/
    padding: 0 10px 0 60px;
    background: #666;
    background: linear-gradient(#666, #333);
    position: relative;
}

.breadcrumb a:first-child {
    padding-left: 46px;
    border-radius: 5px 0 0 5px;
}

.breadcrumb a:first-child:before {
    left: 14px;
}

.breadcrumb a:last-child {
    border-radius: 0 5px 5px 0;
    /*this was to prevent glitches on hover*/
    padding-right: 20px;
}

/*hover/active styles*/
.breadcrumb a.active,
.breadcrumb a:hover {
    background: #333;
    background: linear-gradient(#333, #000);
}

.breadcrumb a.active:after,
.breadcrumb a:hover:after {
    background: #333;
    background: linear-gradient(135deg, #333, #000);
}

/*adding the arrows for the breadcrumbs using rotated pseudo elements*/
.breadcrumb a:after {
    content: "";
    position: absolute;
    top: 0;
    right: -18px;
    /*half of square's length*/
    /*same dimension as the line-height of .breadcrumb a */
    width: 36px;
    height: 36px;
    /*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's: 
	length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
	if diagonal required = 1; length = 1/1.414 = 0.707*/
    transform: scale(0.707) rotate(45deg);
    /*we need to prevent the arrows from getting buried under the next link*/
    z-index: 1;
    /*background same as links but the gradient will be rotated to compensate with the transform applied*/
    background: #666;
    background: linear-gradient(135deg, #666, #333);
    /*stylish arrow design using box shadow*/
    box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4),
        3px -3px 0 2px rgba(255, 255, 255, 0.1);
    /*
		5px - for rounded arrows and 
		50px - to prevent hover glitches on the border created using shadows*/
    border-radius: 0 5px 0 50px;
}

/*we dont need an arrow after the last link*/
.breadcrumb a:last-child:after {
    content: none;
}

/*we will use the :before element to show numbers*/
.breadcrumb a:before {
    /*some styles now*/
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 8px 0;
    position: absolute;
    top: 0;
    left: 30px;
    background: #444;
    background: linear-gradient(#444, #222);
    font-weight: bold;
}

.flat a,
.flat a:after {
    background: white;
    color: black;
    transition: all 0.5s;
}

.flat a:before {
    background: white;
    box-shadow: 0 0 0 1px #ccc;
}

.flat a:hover,
.flat a.active,
.flat a:hover:after,
.flat a.active:after {
    background: #f49c53;
    color: white;
}

.service {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.service a {
    text-decoration: none;
}


#mySidenav {
    position: fixed;
    bottom: 100px;
    left: 25px;
    z-index: 999;
    display: none;
}

#mySidenav a {
    /* position: absolute; */
    text-align: center;
    left: 0px;
    transition: 0.3s;
    padding: 15px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    width: 3rem;
    border-radius: 0 5px 5px 0;
}

#mySidenav a:hover {
    left: 0;
}

#facebook {
    top: 12px;
}
#myChat:hover + .sidenav {
    display: block;
}

.fa-facebook {
    background: #3b5898;
    color: white;
}

#youtube {
    top: 76px;
}

#instagram {
    top: 146px;
    color: white;
    background: #c258a1;
}

#whatsapp {
    top: 214px;
}

.fab {
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}

.fa-youtube {
    background: #ff0c0c;
    color: white;
}

#whatsapp {
    background: #55a94e;
    color: white;
}
#phone {
    top: 286px;
    background: #4267b2;
    color: white;
}

img.w-100.shadow.rounded.gallery-image {
    height: 18rem;
}


#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 999;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #f49c53;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    height:3rem;
}

#myChat {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 30px;
    z-index: 999;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #f49c53;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    height:3rem;
}

#myBtn:hover {
    background-color: #0d6efd;
}

.thanks-wrapper {
    margin: 50px 2px;
    width: 50%;
    padding: 18px;
}

span.fas.fa-star.active-star {
    color: #f49c53 !important;
}

span.fas.fa-star-half-alt.active-star {
    color: #f49c53;
}

section#loader_wrapper {
    background-color: #ffc1078f;
    position: fixed;
    top: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
    height: 100vh;
    z-index: 999;
    flex-direction: column;
    visibility: hidden;
}

.spinner {
    gap: 66px;
    display: flex;
}

.dot {
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #0d6efd;
    grid-area: stack;
    animation: bolls 0.5s linear infinite alternate-reverse;
}

.dot:nth-child(2) {
    animation-delay: 333ms;
}

.dot:nth-child(3) {
    animation-delay: 663ms;
}

@keyframes bolls {
    0% {
        transform: translateY(40px);
    }

    100% {
        transform: translateY(-20px);
    }
}

/*counter  */
.counter {
    color: #319b38;
    text-align: center;
    width: 210px;
    height: 222px;
    padding: 48px 28px 0;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.counter:before,
.counter:after {
    content: "";
    background: linear-gradient(135deg, #fff, #f1f1f1);
    height: 147px;
    width: 147px;
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #008533;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    left: 50%;
    top: 44px;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.counter:before {
    background: linear-gradient(135deg, #00652f 50%, transparent 50%);
    box-shadow: none;
    top: 80px;
}
.counter .counter-icon {
    font-size: 35px;
    line-height: 40px;
    margin: 0 0 12px;
}
.counter h3 {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 16px;
}
.counter .counter-value {
    color: #fff;
    background: linear-gradient(to right, #0c8412, #319b38);
    font-size: 27px;
    font-weight: 500;
    line-height: 33px;
    width: 100%;
    padding: 10px 0 26px;
    position: absolute;
    left: 0;
    bottom: 0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.counter.orange {
    color: #fb9500;
}
.counter.orange:after {
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #ed8f1d;
}
.counter.orange:before {
    background: linear-gradient(135deg, #ed610a 50%, transparent 50%);
}
.counter.orange .counter-value {
    background: linear-gradient(to right, #ea7a00, #f1980c);
}
.counter.blue {
    color: #1b9fd1;
}
.counter.blue:after {
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #288ebb;
}
.counter.blue:before {
    background: linear-gradient(135deg, #1167c3 50%, transparent 50%);
}
.counter.blue .counter-value {
    background: linear-gradient(to right, #0784c3, #32aaee);
}
.counter.red {
    color: #d85411;
}
.counter.red:after {
    box-shadow: -5px -5px 3px rgba(0, 0, 0, 0.2), -10px -10px #bf4c13;
}
.counter.red:before {
    background: linear-gradient(135deg, #a60810 50%, transparent 50%);
}
.counter.red .counter-value {
    background: linear-gradient(to right, #cc2d00, #fc6000);
}
@media screen and (max-width: 990px) {
    .counter {
        margin-bottom: 40px;
    }
}

.parallax {
    background-image: url("/live/oe_/https://www.jadanconstructiongroup.com/assets/parallax.jpg");
    min-height: 250px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
}

.accordion-wrapper {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .accordion-wrapper {
        border-radius: 8px;
        overflow: hidden;
        box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
        width: 100%;
        margin: 0 auto;
    }
}
.accordion {
    width: 100%;
    color: white;
    overflow: hidden;
    margin-bottom: 16px;
}
.accordion:last-child {
    margin-bottom: 0;
}
.accordion-label {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 16px;
    background: rgb(12 90 205);
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
}
.accordion-label:hover {
    background: rgba(4, 57, 94, 1);
}
.accordion-label::after {
    content: "\276F";
    width: 16px;
    height: 16px;
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.accordion-content {
    max-height: 0;
    padding: 0 16px;
    color: rgba(4, 57, 94, 1);
    background: white;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.accordion-content p {
    margin: 0;
    color: rgba(4, 57, 94, 0.7);
    font-size: 18px;
}

.accordion-wrapper input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.accordion-wrapper input:checked + .accordion-label {
    background: rgb(12 90 205);
}
.accordion-wrapper input:checked + .accordion-label::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.accordion-wrapper input:checked ~ .accordion-content {
    max-height: 100vh;
    padding: 16px;
}

.form-control {
    background: white !important;
}

.form-control:focus {
    box-shadow: none;
}

/*Profile Card 3*/
.profile-card-3 {
  
    position: relative;
    float: left;
    overflow: hidden;
    width: 100%;
    text-align: center;
    height: 368px;
    border: none;
}
.profile-card-3 .background-block {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.profile-card-3 .background-block .background {
    width: 100%;
    vertical-align: top;
    opacity: 0.9;
    -webkit-filter: blur(0.5px);
    filter: blur(0.5px);
    -webkit-transform: scale(1.8);
    transform: scale(2.8);
}
.profile-card-3 .card-content {
    width: 100%;
    padding: 15px 25px;
    color: #232323;
    float: left;
    background: #efefef;
    height: 50%;
    border-radius: 0 0 5px 5px;
    position: relative;
    z-index: 1;
}
.profile-card-3 .card-content::before {
    content: "";
    background: #efefef;
    width: 120%;
    height: 100%;
    left: 11px;
    bottom: 51px;
    position: absolute;
    z-index: -1;
    transform: rotate(-13deg);
}
.profile-card-3 .profile {
    border-radius: 50%;
    position: absolute;
    bottom: 50%;
    left: 50%;
    width: 10rem;
    height: 10rem;
    opacity: 1;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    z-index: 2;
    object-fit: cover;
}
.profile-card-3 h2 {
    margin: 0 0 5px;
    font-weight: 600;
    font-size: 25px;
}
.profile-card-3 h2 small {
    display: block;
    font-size: 15px;
    margin-top: 10px;
}
.profile-card-3 i {
    display: inline-block;
    font-size: 16px;
    color: #232323;
    text-align: center;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin: 0 5px;
}
.profile-card-3 .icon-block {
    float: left;
    width: 100%;
    margin-top: 15px;
}
.profile-card-3 .icon-block a {
    text-decoration: none;
}
.profile-card-3 i:hover {
    background-color: #232323;
    color: #fff;
    text-decoration: none;
}

.gallery-swiper-button-next {
    position: absolute;
    right: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 12px 0 0;
    color: white;
}
.gallery-swiper-button-prev {
    position: absolute;
    left: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 0 0 12px;
    color: white;
}

.project-swiper-button-next {
    position: absolute;
    right: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 12px 0 0;
    color: white;
}
.project-swiper-button-prev {
    position: absolute;
    left: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 0 0 12px;
    color: white;
}
.blog-swiper-button-next {
    position: absolute;
    right: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 12px 0 0;
    color: #0d6efd;
}
.blog-swiper-button-prev {
    position: absolute;
    left: 0;
    z-index: 999;
    top: 50%;
    font-size: 32px;
    margin: 0 0 0 12px;
    color: #0d6efd;
}
h5.card-title {
    font-weight: 600;
    color: #f49c53;
}

.blog-title {
    color: #f49c53;
    font-weight: 600;
    
}

